/*
*  __  __                        _   _       __        __   _         _ _
* |  \/  | __ _  __ _ _ __   ___| |_(_) ___  \ \      / /__| |__  ___(_) |_ ___  ___
* | |\/| |/ _` |/ _` | '_ \ / _ \ __| |/ __|  \ \ /\ / / _ \ '_ \/ __| | __/ _ \/ __|
* | |  | | (_| | (_| | | | |  __/ |_| | (__    \ V  V /  __/ |_) \__ \ | ||  __/\__ \
* |_|  |_|\__,_|\__, |_| |_|\___|\__|_|\___|    \_/\_/ \___|_.__/|___/_|\__\___||___/
*               |___/
*
* Custom CSS by Magentic Websites 2018
* McCullochs Drilling
*/

/*========================================================
                    header
=========================================================*/

#search {
	float: right;
	text-align: right;
	margin-top: 25px;
}
#search .title {
	font: bold 22px/1em 'Source Sans Pro', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #272d33;
	text-transform: uppercase;
	margin-bottom: 6px;
}
#search strong {
	font: 800 36px/1em 'Source Sans Pro', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #3464B2;
	text-transform: uppercase;
	display: block;
	margin-bottom: 10px;
	padding-left: 28px;
	position: relative;
}
#search strong:after {
	content: "\f10b";
	color: #c9c9c9;
	font-family: FontAwesome;
	font-size: 60px;
	position: absolute;
	top: 0;
	left: 0;
}

/*========================================================
                    -Content-
=========================================================*/

.thumb-box1 {
	overflow: hidden;
}
.thumb-box1 .box {
	padding: 140px 0 25px 0;
	margin-bottom: 30px;
	position: relative;
	height: 275px;
}

.thumb-box1 .box em {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../img/gradient1.png) repeat-y;
	display: block;
	z-index: 0;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-box1 .box strong {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../img/gradient2.png) repeat-y;
	display: block;
	z-index: 0;
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-box1 .box .title {
	font: 600 38px/1em 'Source Sans Pro';
	text-transform: uppercase;
	color: #ffffff;
	margin-bottom: 0;
}
.thumb-box1 .box p {
	color: #ffffff;
	font: 20px/18px 'Source Sans Pro';
	margin: 0;
}
.thumb-box1 .box a {
	color: #ffffff;
	text-align: center;
	width: 70px;
	height: 70px;
	display: inline-block;
	position: absolute;
	bottom: 10px;
	right: 15px;
	font-size: 55px;
	background: #3464B2;
	line-height: 74px;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-box1 .box a:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
}
.thumb-box1 .box .caption {
	position: relative;
	z-index: 1;
	width: 60%;
}
.thumb-box1 .box:hover strong {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-box1 .box:hover em {
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-box1 .box:hover a {
	background: #272d33;
}
.thumb-box2 {
	overflow: hidden;
	padding: 12px 0 18px 0;
}
h1.title span {
	font: 900 55px/58px 'Source Sans Pro', "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	color: #ff6d57;
	text-transform: uppercase;
}
h1.title {
	font: 100 55px/58px 'Source Sans Pro', "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0 0 13px 0;
	color: #ff6d57;
	text-transform: uppercase;
}
.thumb-box3 {
	padding: 50px 0 50px 0;
	overflow: hidden;
	background-position: center center;
	position: relative;
	background-image: url(../img/bg_pic.jpg);
}
.thumb-box3 .caption {
	width: 570px;
	background: #fcb414;
	position: relative;
	background: rgba(252, 90, 10, 0.85);
	padding: 46px 0 45px 34px;
}
.thumb-box3 .caption .title {
	font: 900 83px/78px 'Source Sans Pro';
	color: #fff;
	letter-spacing: -1px;
	text-transform: uppercase;
	margin-bottom: 0;
	width: 100%;
}
.thumb-box3 .caption .description {
	font: 500 55px/58px 'Source Sans Pro';
	color: #fff;
	text-transform: uppercase;
	margin: 0 0 13px 0;
	width: 100%;
	letter-spacing: -1px;
}
.thumb-box3 .caption p {
	color: #fff;
	margin: 0;
	width: 75%;
}
.thumb-box3 .caption a {
	color: #fff;
	text-align: center;
	width: 80px;
	height: 80px;
	border: 2px solid #fff;
	display: inline-block;
	position: absolute;
	bottom: 30px;
	right: 30px;
	font-size: 55px;
	line-height: 74px;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-box3 .caption a:hover {
	background: #272d33;
	border-color: #272d33;
}
.thumb-box4 {
	overflow: hidden;
	padding: 43px 0 0 0;
}
.thumb-box4 .title {
	font: 300 55px/1em 'Source Sans Pro', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #272d33;
}
.thumb-box4 .title strong {
	font-weight: 900;
}
.thumb-box5 {
	padding: 50px 0 50px 0;
	overflow: hidden;
	background-position: center center;
	position: relative;
	background-image: url(../img/bg_pic1.jpg);
}
.thumb-box5 .caption {
	width: 570px;
	background: #272d33;
	position: relative;
	background: rgba(39, 45, 51, 0.85);
	padding: 46px 0 45px 34px;
}
.thumb-box5 .caption .title {
	font: 900 83px/78px 'Source Sans Pro';
	color: #fff;
	letter-spacing: -1px;
	text-transform: uppercase;
	margin-bottom: 0;
	width: 100%;
}
.thumb-box5 .caption .description {
	font: 500 55px/58px 'Source Sans Pro';
	color: #fff;
	text-transform: uppercase;
	margin: 0 0 13px 0;
	width: 100%;
	letter-spacing: -1px;
}
.thumb-box5 .caption p {
	color: #fff;
	margin: 0;
	width: 75%;
}
.thumb-box5 .caption a {
	color: #fff;
	text-align: center;
	width: 80px;
	height: 80px;
	border: 2px solid #fff;
	display: inline-block;
	position: absolute;
	bottom: 30px;
	right: 30px;
	font-size: 55px;
	line-height: 74px;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-box5 .caption a:hover {
	background: #fcb414;
	border-color: #fcb414;
}
.thumb-box6 {
	overflow: hidden;
	padding: 42px 0 60px 0;
}
.thumb-box6 .title {
	font: 900 55px/58px 'Source Sans Pro', "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0;
	color: #fcb414;
	text-transform: uppercase;
}
.thumb-box6 .description {
	font: 300 55px/58px 'Source Sans Pro', "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 0 0 23px 0;
	color: #fcb414;
	text-transform: uppercase;
}
.thumb-box7 {
	padding: 53px 0 60px 0;
	overflow: hidden;
	background: #272d33;
}
.thumb-box7 .title {
	font: 900 55px/1em 'Source Sans Pro', "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	margin-bottom: 43px;
}
.thumb-box7 p {
	color: #ffffff;
	margin-bottom: 15px;
}
#bottom1 p strong {
	font-size: 17px;
	text-transform: uppercase;
	color: #ff6d57;
	font-weight: 500;
}
.thumb-box7 p a {
	color: #34aed6;
	-webkit-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}
.thumb-box7 p a:hover {
	color: #ffffff;
}

/*========================================================
                    -Image Slider-
=========================================================*/

.camera_caption{background: rgba(252, 90, 10, 0.85) none repeat scroll 0 0;
    box-sizing: border-box;
    display: block;
    left: 19% !important;
    padding: 10px 0 5px 14px;
    position: absolute;
    text-align: left;
    top: 55px;
    width: 600px !important;
	height:260px;
    z-index: 0;}
.vina-camera-slider-content .camera_caption > div{background:transparent;}
	
.slider a{
	background: #fcb414 none repeat scroll 0 0;
    bottom: 25px;
    color: #ffffff;
    display: inline-block;
    font-size: 55px;
    height: 70px;
    line-height: 74px;
    position: absolute;
    right: 15px;
    text-align: center;
    /*transition: all 0.25s ease 0s;*/
    width: 70px;
	font-family:FontAwesome;
	}
.slider a.camera_link{background:transparent;}
.slider .camera_caption a:hover{background: #272d33 none repeat scroll 0 0;}
.slider .camera_caption p.title{
	color: #fff;
    font: 900 83px/78px "Source Sans Pro";
    letter-spacing: -1px;
    margin-bottom: 0;
    text-transform: uppercase;
    width: 100%;
}

.slider .camera_caption p.description{
	 color: #fff;
    font: 500 55px/58px "Source Sans Pro";
    margin: 0 0 13px;
    text-transform: uppercase;
    width: 100%;
}
.slider .camera_caption p{color: #fff;
    font: 15px/26px "Source Sans Pro";
    margin: 0;
    width: 75%;}
.camera_pag {bottom: 34px;
    box-sizing: border-box;
    display: block;
    left: 79%;
    margin-left: -585px;
    padding: 0;
    position: absolute;
    text-align: right;
    width: 1170px;
    z-index: 10;}
.slider .camera_wrap .camera_pag .camera_pag_ul li{background:#fff !important;}
.slider .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span, .jf-slider .slider .camera_wrap .camera_pag .camera_pag_ul li:hover> span{background: #fc5a0a none repeat scroll 0 0 !important;
    transition: all 0.25s ease 0s;}
#vina-copyright113 {display: none;}
.camera_caption h3 {color: #fff;font: 900 55px/45px 'Source Sans Pro';letter-spacing: 1px;margin-bottom: 0;text-transform: uppercase;width: 100%;line-height: 55px;}    
/*========================================================
			End Slider
*/

td {width: 50%;}

#zentools-152 .zt-block {clear: none;}
#zentools-152 .zt-item-container {padding:0 0 5px 10px;}
#zentools-152 .zt-text-intro {width: 70%; float: left;}
#zentools-152 .zt-readmore {width: 25%; float: right; background: #3464b2; margin-right: 15px; text-align: center;}
#zentools-152 .zt-readmore fa {background: red;}
#zentools-152 .fa-angle-right:before {font-size: 2.5em;}

#menu ul>li a, #menu ul>li span.zen-menu-heading {text-transform: uppercase; font-size: 18px;}

.introtext {color: #fff;font: 500 40px/48px 'Source Sans Pro'; margin: 0 0 13px;text-transform: uppercase;width: 100%;}
.box h3 {color: #fff; font-weight: 900; font-size:42px; line-height:32px; }

/* Tabs */
.brand .rl_tabs.top>ul.nav-tabs>li>a {border: none;}
.brand h3 {font: 100 48px/52px 'Source Sans Pro', "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 13px 0 13px 0;
	color: #ff6d57;
	text-transform: uppercase;} 
.rl_tabs .nav-tabs {border: none;}	
.tab-pane {box-shadow: none;}
.rl_tabs.top>ul.nav-tabs>li>a {text-align: center;}
.rl_tabs>.nav {display: flex;}
.rl_tabs .nav-tabs>li {flex: 1;}	

/* Slider Backgrounds 

.itemid-126 .rl_sliders.accordion:nth-child(1n) {
    background-image: url(/images/brands/backgrounds/test-bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    height: 0;
    padding-top: 26%; }
    
.itemid-126 .rl_sliders.accordion:nth-child(1n) span.rl_sliders-toggle-inner.nn_sliders-toggle-inner {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin-top: 21%; }
    
.itemid-126 .rl_sliders.accordion:nth-child(2n) {
    background-image: url(/images/brands/backgrounds/test-bg2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    height: 0;
    padding-top: 26%; }  
    
.itemid-126 .rl_sliders.accordion:nth-child(2n) span.rl_sliders-toggle-inner.nn_sliders-toggle-inner {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin-top: 21%; }   */   

/* Slider */
.rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle {background-color: #272d33; color: #fff; font-size: 1.25em;}
.rl_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle {background-color: #272d33; color: #fff; font-size: 1.25em;} 

/* New Equip Slider */
.itemid-256 .rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle {background-color: transparent; color: #fff; font-size: 1.25em;}
.itemid-256 .rl_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle {background-color: transparent; color: #fff; font-size: 1.25em;} 
.itemid-126 .rl_sliders.accordion>.accordion-group>.accordion-heading>a.accordion-toggle {background-color: transparent; color: #fff; font-size: 1.25em;}
.itemid-126 .rl_sliders.accordion>.accordion-group.active>.accordion-heading>a.accordion-toggle {background-color: transparent; color: #fff; font-size: 1.25em;} 



/* Bullets */
ul.pump {list-style-type: none; padding-left: 0px;}
ul.pump li {background: url('/images/black-icon-pump.png') no-repeat top left; padding-left: 40px; margin-bottom: 10px; height: 25px;}

#bottomwrap h3 {font: 900 34px/1em 'Source Sans Pro', "Helvetica Neue", Helvetica, Arial, sans-serif;color: #6a6e6f;text-transform: uppercase;margin-bottom: 20px;}
#bottomwrap ul {list-style-type: none; padding-left: 5px;}
/*#bottomwrap li:before {content: "\f105";font-family: FontAwesome;color: #ff6d57; margin-right: 10px;}*/

.leftnews {background: #58595b; padding: 10px 0 0 5px;}
.leftnews h3 {background: #fcb515; margin-bottom: 15px; margin-top: 15px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; padding-left: 10px; margin-left: -5px;}
.leftnews ul.latestnews {margin-left: 5px; list-style-type: none;}
.latestnews a {color: #fff;}
.latestnews a:hover {color: #fcb515;}
.latestnews li {padding: 5px;}
li.clearList:before {display: none;}

.rsform-block-location .formControlLabel {width: 10px !important;}
.rsform-block-location .formControls {margin-left: 0px !important;}
.rsform-block-location input[type="text"] {display: none;}
.formResponsive .formHorizontal .formControlLabel {float: left;width: 190px;text-align: left;}
.formResponsive input {width: 80%;}
.formResponsive select, .formResponsive textarea, .formResponsive input[type="text"], .formResponsive input[type="password"] {padding: 0px; margin-bottom: 0px;}
.formResponsive .formHorizontal .formControls {margin-left: 200px;}

/* RL Tab Grid*/

.tab-grid {
  display: flex;
  justify-content: space-around;
}
.tab-col {
  flex: 1;
}

.itemid-317 .article-image-full {display: none;}

/* Brand Toggle */

.brand-logo {width: 33%; float: left;}

.brand-grid {
  display: flex;
  justify-content: space-around;
}
.brand-col {
}

.article-content .intro {display:none;}
span.spec.btn {float: right;background: #ff6d57;border: none;}
span.spec.btn a {color: #fff;}
span.spec.btn a:hover {color: #6a6d6f !important;}
#zentools-168 .zentools.zt-backstretch {min-height: 660px;}

/* Large desktop */
@media (min-width: 1200px) { ... }
 
/* Portrait tablet to landscape and desktop */
@media (min-width: 788px) and (max-width: 1199px) { 
	#zentools-152 img {width: 100%;}
}
 
/* Landscape phone to portrait tablet */
@media (max-width: 787px) { 
	#zentools-152 img {width: 100%;}
	span.spec.btn {float: none; margin-top: unset;}
}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	#zentools-152 img {width: 100%;}
	.camera_caption {left: 0 !important; width: 100% !important;}
}
